.flex_column.av-76g1vd-6d2155d11385c0a138c0506c047447fd{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-5rspft-09d6ec45bd75a30211b070c89d41f268{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-2kytzt-80f6b57a9ab9bcf533fe092394f518f3{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-2kytzt-80f6b57a9ab9bcf533fe092394f518f3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2kytzt-80f6b57a9ab9bcf533fe092394f518f3 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-2kytzt-80f6b57a9ab9bcf533fe092394f518f3 .av-subheading{
font-size:20px;
}

.avia-image-container.av-jw0m9yy2-1289cd81b886ed66ce75c877bd780811 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw0m9yy2-1289cd81b886ed66ce75c877bd780811 .av-image-caption-overlay-center{
color:#ffffff;
}

#top #wrap_all .avia-button.av-l977plec-cb9fdfae94ee39aab133270b0f1f7d1f{
font-size:18px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.flex_column.av-337zeh-558be73c2c563f6af8e5f3785d48d198{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-l94aqmbd-017ce6e0ababccfa8609e4928fd68476{
background-color:#f2f2f2;
background-image:unset;
}

.flex_column.av-6b8pzf-daed7be376c5df029793c58f8ec9b10e{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-l94apcnn-a03c482e29e1ee382f9675087a621b72{
padding-bottom:10px;
}
body .av-special-heading.av-l94apcnn-a03c482e29e1ee382f9675087a621b72 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l94apcnn-a03c482e29e1ee382f9675087a621b72 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l94acknk-cc20baa63489e0a3acf4c2f01944d51c{
padding-bottom:10px;
}
body .av-special-heading.av-l94acknk-cc20baa63489e0a3acf4c2f01944d51c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l94acknk-cc20baa63489e0a3acf4c2f01944d51c .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l94akqv8-5f6d8da86ca72a9dc43f0b46aa136fdb{
padding-bottom:10px;
}
body .av-special-heading.av-l94akqv8-5f6d8da86ca72a9dc43f0b46aa136fdb .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l94akqv8-5f6d8da86ca72a9dc43f0b46aa136fdb .av-subheading{
font-size:15px;
}

.flex_column.av-2rnj49-587b36344b970308878c77fa34b9ac6b{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-l94abg9g-5064e57e564872f20394c47d27c07895 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l94abg9g-5064e57e564872f20394c47d27c07895 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-buttonrow-wrap.av-l977vx89-db037380242bd3909217a1e9da484db7 .avia-button{
font-size:18px;
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-l977raqj-2d8648a66f24258849614f30eae16161{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-l977vnm4-2ba81a5b5860143e5d70111f5a29eb5d{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

